Subject: My comments about draft-chen-ccamp-ospf-interas-te-extension-01.txt

From: JP Vasseur <[email-masked]>
Date: Tue, 20 Mar 2007 16:34:21 +0100

Hi,

Just to reiterate my comment, could you please clearly spell out in  
the document that the intention is *not* to flood any TE related  
information of any kind across domains but only the remote AS number  
and link type ?

Thanks.

JP.